.header a.logo { left: 340px !important; width: 256px !important; height: 83px !important;}
.ma-featuredproductslider-container .add-to-links li .link-wishlist,
.ma-newproductslider-container .add-to-links li .link-wishlist,
.ma-onsaleproductslider-container .add-to-links li .link-wishlist,
.ma-featuredproductslider-container .add-to-links li .link-compare,
.ma-newproductslider-container .add-to-links li .link-compare,
.ma-onsaleproductslider-container .add-to-links li .link-compare, 
.ma-featuredproductslider-container button.btn-cart span,
.ma-newproductslider-container button.btn-cart span,
.ma-onsaleproductslider-container button.btn-cart span,
.products-grid button.btn-cart span, .products-grid .add-to-links li .link-compare,
.products-grid button.btn-cart span, .products-grid .add-to-links li .link-wishlist { background: url(../images/icon-li-ie.png) 0 50% no-repeat !important; padding-left: 10px !important;}
.ma-featuredproductslider-container button.btn-cart span span,
.ma-newproductslider-container button.btn-cart span span,
.ma-onsaleproductslider-container button.btn-cart span span,
.products-grid button.btn-cart span span { background: none !important;}
.ma-newproductslider-container .flex-direction-nav .flex-prev { right: -130px !important;}
.ma-newproductslider-container .flex-direction-nav .flex-next { right: -175px !important;}
.ma-onsaleproductslider-container .flex-direction-nav .flex-prev { left: -175px !important; margin: 0;}
.ma-onsaleproductslider-container .flex-direction-nav .flex-next { left: -130px !important; margin: 0;}
.block-subscribe input.input-text { width: 155px !important;}
.email-friend { clear: both !important; margin-top: 7px !important;}

